//////////////////////////////////////////////////////////
//		Script file for ZM Tutorial
//////////////////////////////////////////////////////////

Sequence =
	[
	"contents",
	"intro",
	"require",
	"getstart",
	"preparements",
	"bf_step1",
	"step1",
	"step2",
	"bf_step3",
	"step3",
	"step4",
	"step5",
	"step6",
	"step7",
	"bf_step8",
	"step8",
	"step9",
	"step10",
	"step11",
	"step12",
	"conclusion",
	"contents"
	];

function PlaceImage(filename)
{
	document.writeln("<img src=\"images/"+filename+"\" alt = \""+filename+"\" border=1>");
}

function GotoTop()
{
	document.writeln("<br><a href=\"#top\"><img src=\"uparrow.gif\" border=0></a>");
}

function Goto(target, text)
{
	document.writeln("<br><a href=\""+target+"\">"+text+"</a>");
}

function Topic(sz, txt)
{
	document.writeln("<center><table width = 80% bgcolor = #c0d0f0 border=0><td width=100% align=center><h"+sz+">"+txt+"</td><td width=50><a href=\"#top\"><img src=\"uparrow.gif\" border=0></a></td></table></center>");
}

function Subtopic(sz, txt)
{
	document.writeln("<table width = 60% bgcolor = #c0d0f0 border=0><td width=100% align=center><h"+sz+">"+txt+"</td></table>");
}

function Next(txt)
{
	p = 0;
	for (i = 0; (Sequence[i]!=null) && (p == 0); i++)
	{
		if (Sequence[i] == txt)
		{
			document.writeln("<a href=\""+Sequence[i+1]+".html\"><b>| NEXT |</b></a>");
			p = 1;
		}
	}
}


function Prev(txt)
{
	p = 0;
	for (i = 0; (Sequence[i]!=null) && (p == 0); i++)
	{
		if (Sequence[i] == txt)
		{
			document.writeln("<a href=\""+Sequence[i-1]+".html\"><b>| PREVIOUS |</b></a>");
			p = 1;//found
		}
	}
}

